commit d0d67808111b16ed61e925b7e02e37769465d23a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jan 3 05:07:38 2021 -0800

    Get default values

 src/xfce4-screensaver-configure | 20 ++++++++++++++++----
 1 file changed, 16 insertions(+), 4 deletions(-)

commit d93797e0c79e5ff94714273a7ed325ee7d716de4
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jan 3 04:45:46 2021 -0800

    Use Libxfce4util namespace and typelib

 src/xfce4-screensaver-configure | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 9f4377cf9ef86ac21590c1c4cac9922c5942bd32
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Thu Aug 15 15:41:45 2019 +0200

    Use GIRepository of libxfce4util and xfconf
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

 src/xfce4-screensaver-configure | 218 ++++++++++++++++++++++++++--------------
 1 file changed, 144 insertions(+), 74 deletions(-)

commit c590704eb5c6934fa88c0fcda97a1032edef8513
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jan 3 04:37:57 2021 -0800

    Revert "Fix float parsing error (bug #16295)"
    
    This reverts commit 378c7881fe8cced2a2202373d5674ca8067d73e2.

 src/xfce4-screensaver-configure | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1f32723a8bbf4750774eaf07945e91ad1fb072ed
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jan 3 04:37:34 2021 -0800

    Revert "Fix decimal properties when running through atof"
    
    This reverts commit 37b9637379f30f9d4ae7bc06482f551f6760721b.

 src/xfce4-screensaver-configure | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 83295d76e277fcdc03b343602923fcb925c921c1
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sat Dec 19 19:28:16 2020 +0100

    Fix pam_strerror usage
    
    The function returns "const char *", adjust the check in configure.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ed90acb6547af7547772c81ce4b28bf6764685f8
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 16 22:03:33 2020 +0100

    check dbus system_connection in add_sleep_inhibit
    
    Similar code to prevent a crash exits elsewhere.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-listener-dbus.c | 5 +++++
 1 file changed, 5 insertions(+)

commit e3c70e1b8cbdcbafd4ca4c480176e6a110fb6fc7
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 16 22:01:46 2020 +0100

    Revert "Catch gs_listener_dbus_init failures"
    
    This reverts commit f596f888a2b6e6598b9d0e4f0200b60e7f9eef64.
    
    Fixes #66

 src/gs-listener-dbus.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d1da234041076d8842cff3320e4aaf2dd1b92ce4
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 9 09:41:31 2020 +0100

    remove obsolete check for scrnsaver.h from configure.ac
    
    Earlier in configure.ac xscrnsaver is expected.
    Remove old and unused code which checks for scrnsaver.h
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 configure.ac | 49 -------------------------------------------------
 1 file changed, 49 deletions(-)

commit 3bfc20ee7a7567f78f05014de8143d1c687c71e7
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 9 09:40:45 2020 +0100

    pass constants to XSetScreenSaver
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-listener-x11.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e2ba3037b8603f757dfd84457ff62416341c5266
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 9 09:14:14 2020 +0100

    change type of seconds to guint in add_lock_timer
    
    g_timeout_add_seconds expects a guint as first argument.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-manager.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e923bace68e05f076cd1f26f7015a46b6435aeec
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 9 09:00:01 2020 +0100

    pass a GSourceFunc to users of g_idle_add
    
    g_idle_add expects a GSourceFunc as first argument.
    Remove the casts and add proper prototype to affected functions.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-auth-pam.c                   |  5 +++--
 src/gs-manager.c                    |  5 +++--
 src/gs-window-x11.c                 | 14 +++++++++-----
 src/xfce4-screensaver-command.c     |  5 +++--
 src/xfce4-screensaver-dialog.c      | 17 +++++++++--------
 src/xfce4-screensaver-preferences.c |  4 ++--
 6 files changed, 29 insertions(+), 21 deletions(-)

commit 9acd84fbeac7846a2f122a8402e1929c56137a3b
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 9 08:59:59 2020 +0100

    pass a GSourceFunc to users of g_timeout_add_full
    
    g_timeout_add_full expects a GSourceFunc as third argument.
    Remove the casts and add proper prototype to affected functions.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 savers/gste-slideshow.c |  6 +++---
 src/xfce-bg.c           | 19 +++++++------------
 2 files changed, 10 insertions(+), 15 deletions(-)

commit eee8c12cb3416b47a775f9558a43b37dbb228314
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 9 08:59:57 2020 +0100

    pass a GSourceFunc to users of g_idle_add_full
    
    g_idle_add_full expects a GSourceFunc as second argument.
    Remove the casts and add proper prototype to affected functions.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 savers/gste-slideshow.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 6a816fdb18b6e87e4925a0d082d46cc2c0fb11e3
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 9 08:59:55 2020 +0100

    pass a GSourceFunc to users of g_timeout_add
    
    g_timeout_add expects a GSourceFunc as second argument.
    Remove the casts and add proper prototype to affected functions.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 savers/floaters.c        | 24 ++++++++++++------------
 savers/gste-popsquares.c |  5 +++--
 savers/gste-slideshow.c  |  6 ++++--
 3 files changed, 19 insertions(+), 16 deletions(-)

commit 2375d56fe78e0215f3001a061e675bce4dad444d
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 9 08:59:53 2020 +0100

    pass a GSourceFunc to users of g_timeout_add_seconds
    
    g_timeout_add_seconds expects a GSourceFunc as second argument.
    Remove the casts and add proper prototype to affected functions.
    
    Remove unneeded prototype for activate_dpms_timeout and deepsleep_idle.
    Remove suffix from response_cancel_idle.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-listener-dbus.c         |  7 ++++---
 src/gs-listener-x11.c          |  7 +++----
 src/gs-lock-plug.c             | 26 ++++++++++++--------------
 src/gs-manager.c               | 42 +++++++++++++++++++-----------------------
 src/gs-window-x11.c            | 15 +++++++--------
 src/test-window.c              |  7 ++++++-
 src/xfce4-screensaver-dialog.c |  9 +++++----
 7 files changed, 56 insertions(+), 57 deletions(-)

commit 29d63e09b686ab2c00a1c6e1733dc276efb33d59
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 9 08:59:52 2020 +0100

    convert date_time_update to a timer function
    
    date_time_update is called repeately by a timer.
    To keep the timer active it has to return TRUE.
    
    Handle OOM while being here.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-lock-plug.c | 14 +++++++++++++-
 1 file changed, 13 insertions(+), 1 deletion(-)

commit 4b7a123444b629b56716eb39d72c6aeee85c3494
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 9 08:59:50 2020 +0100

    fix format specifiers in lock_timer
    
    idle_time and lock_time are unsigned values.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-listener-x11.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bd3fcc9be451636e49d4ea9d2c888523b960af79
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Nov 9 08:59:47 2020 +0100

    plug memleak in get_x11_idle_info
    
    Each call to get_x11_idle_info was allocating a new XScreenSaverInfo.
    
    Adjust the function to check the result, print the raw value in debug mode,
    and let the caller know about potential failures.
    
    Keep the timer active in case of OOM.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-listener-x11.c | 19 +++++++++++++++----
 1 file changed, 15 insertions(+), 4 deletions(-)

commit 815bf79869790a3ad109e57f5415a47caa0e6024
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Mon Dec 28 00:48:01 2020 +0100

    I18n: Update translation pt (100%).
    
    151 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/pt.po | 38 +++++++++++++++++---------------------
 1 file changed, 17 insertions(+), 21 deletions(-)

commit 0e7b511c4fd35486fdfbeaeb8646d759a1d9b8cf
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Dec 27 00:47:49 2020 +0100

    I18n: Update translation cs (100%).
    
    151 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/cs.po | 42 +++++++++++++++++++-----------------------
 1 file changed, 19 insertions(+), 23 deletions(-)

commit f5df96113c32ab361f71cb20c547af1fa09e9938
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Nov 24 12:47:27 2020 +0100

    I18n: Update translation ja (100%).
    
    151 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/ja.po | 48 ++++++++++++++++++++++--------------------------
 1 file changed, 22 insertions(+), 26 deletions(-)

commit 4946f5e6947c8195f16aa5efdae63376332d3050
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Nov 20 12:49:02 2020 +0100

    I18n: Update translation tr (100%).
    
    151 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/tr.po | 62 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 29 insertions(+), 33 deletions(-)

commit 856043e6c567b826032af98739ec93a9242480d8
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Nov 8 08:38:05 2020 -0500

    Updates for release

 NEWS         | 20 ++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 21 insertions(+), 1 deletion(-)

commit fd2a81f2b15bfdb919d0632aeaf1eb1ca4b6dce1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Nov 8 08:35:11 2020 -0500

    Fix distuninstallcheck with new icons

 Makefile.am | 2 ++
 1 file changed, 2 insertions(+)

commit 23c29b6fb513e78ad2e3340c47a02327cce49ff7
Author: Kai Kang <kai.kang@windriver.com>
Date:   Fri Jun 21 17:16:04 2019 +0800

    xfce4-screensaver.common-auth: replace @include with standard systax (#6)
    
    '@include' is not a standard sysntax. Replace with 'auth include'.
    
    Signed-off-by: Kai Kang <kai.kang@windriver.com>
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

 data/xfce4-screensaver.common-auth | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 37f6942fb94e65c625114f39a596a295c999292c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Nov 7 08:46:49 2020 -0500

    Cleanup example config

 README.md | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit d131e73fb4b2fd839dddb30f184a5d38434af7ed
Author: Robby Workman <rworkman@slackware.com>
Date:   Sat Nov 7 08:45:58 2020 -0500

    README.md: Note setuid requirement after install with shadow/bsdauth (#9)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

 README.md | 6 ++++++
 1 file changed, 6 insertions(+)

commit a74638852c994da936ae60c8423bc72ae0b4e4db
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Nov 7 08:35:54 2020 -0500

    Change DPMS sleep settings to seconds, default sleep after 5 seconds (#27)

 src/gs-manager.c                | 6 +++---
 src/gs-prefs.h                  | 4 ++--
 src/xfce4-screensaver-configure | 2 +-
 3 files changed, 6 insertions(+), 6 deletions(-)

commit 5581ac2c42ed29709c54580297425e146e61108d
Merge: 4359e08 9eeca5d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Nov 7 07:53:45 2020 -0500

    Merge branch 'm4u9/xfce4-screensaver-new-icons2'

commit 4359e0848897bac8dcfbf8fcebfea6a8acb5439c
Merge: a15587c f596f88
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Nov 7 07:51:01 2020 -0500

    Merge branch 'shawnanastasio/xfce4-screensaver-dbus-init-fail-fix'

commit a15587c2e54841a3ee5cd87c4bdea8d1fd239eaa
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Sat Nov 7 13:49:08 2020 +0100

    Updates README.md

 README.md | 73 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 54 insertions(+), 19 deletions(-)

commit 63a3daec6c3fed061323a353505d144cbfb9ef3f
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Oct 9 21:57:47 2020 +0200

    change internal unit of lock_timeout timer from milliseconds to seconds
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-manager.c | 6 +++---
 src/gs-prefs.h   | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 5861dc401973e7cca1036b57380b1e104dabf0d9
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Oct 9 21:44:41 2020 +0200

    change internal unit of logout_timeout timer from milliseconds to seconds
    
    The used API g_timer_elapsed() returns a double instead of a struct timespec,
    convert the result prior comparison.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-prefs.c      | 2 +-
 src/gs-prefs.h      | 2 +-
 src/gs-window-x11.c | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 5d5d2e1664b6ae32421e234a0a6ee19a30a52879
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Oct 9 21:18:35 2020 +0200

    change internal unit of watchdog timer from milliseconds to seconds
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-window-x11.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 0309df658f4c6b31381be4784a5949f41f69f203
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Oct 9 21:16:33 2020 +0200

    change unit of cycle from milliseconds to seconds
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-manager.c | 6 +++---
 src/gs-prefs.c   | 4 ++--
 src/gs-prefs.h   | 2 +-
 3 files changed, 6 insertions(+), 6 deletions(-)

commit 504ed7483a09a6b150a28b4660bbc221d12f685d
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Oct 9 19:48:14 2020 +0200

    Use seconds instead of milliseconds for timeouts
    
    Change all callers with large milliseond values to use seconds instead.
    This is supposed to make it clearer how long the interval is.
    
    No change in behavior intented.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/gs-listener-dbus.c         |  4 ++--
 src/gs-lock-plug.c             |  4 ++--
 src/gs-manager.c               | 10 +++++-----
 src/test-window.c              |  2 +-
 src/xfce4-screensaver-dialog.c |  4 ++--
 5 files changed, 12 insertions(+), 12 deletions(-)

commit 54d44b640d6f8e754c9f86fc6d33e5587f30b735
Merge: ea7eb9f 58ad875
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Nov 7 07:41:48 2020 -0500

    Merge branch 'pablo/xfce4-screensaver-daemon'

commit ea7eb9f899832c7414ceea23db1f766880a93af2
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sat Oct 10 14:46:10 2020 +0200

    fix make distcheck
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

 src/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit b26786cf917b05e18d1e4cc3670f48b780abb0f4
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sat Oct 31 00:46:26 2020 +0100

    I18n: Update translation sq (99%).
    
    151 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/sq.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 58ad875fdc577bd9d3b1018f783183210ea8213a
Author: Pablo Mazzini <pmazzini@gmail.com>
Date:   Sat Oct 24 12:40:54 2020 +0100

    remove unused flag --no-daemon

 data/org.xfce.ScreenSaver.service.in | 2 +-
 data/xfce4-screensaver.1             | 2 --
 src/debug-screensaver.sh             | 6 +++---
 src/xfce4-screensaver.c              | 2 --
 4 files changed, 4 insertions(+), 8 deletions(-)

commit 16d7eece6e93f60f5ae1308b2d0458365d6d8d87
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 01:01:34 2020 +0200

    I18n: Update translation tr (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/tr.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit f29ffdf4348cd276a324dcf79b41369fb85ab0e6
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 18:32:22 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/pt_BR.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3b4cccd3e85d08706e8af1df3b09485523ef3df4
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Fri Oct 16 18:32:21 2020 +0200

    I18n: Update translation hy_AM (98%).
    
    149 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/hy_AM.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5e84e587a800fb769a8819b7dc0a5ccbeb290111
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 18:32:21 2020 +0200

    I18n: Update translation hu (99%).
    
    151 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/hu.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3dcb73ab267b503674a40c6cf867a6ec4de1ad6d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:32:21 2020 +0200

    I18n: Update translation he (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/he.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit b0a21c21b9b83514d3c8d31cd113b5acfc5d4bf2
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 18:32:19 2020 +0200

    I18n: Update translation bg (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/bg.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b7cb8b65611685a40c651fd55379e340616ae052
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 9 00:46:34 2020 +0200

    I18n: Update translation eu (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/eu.po | 17 ++++++++++++-----
 1 file changed, 12 insertions(+), 5 deletions(-)

commit 707de1d1f64afdeadd511df676a1c2212683361d
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Sep 17 12:49:07 2020 +0200

    I18n: Update translation pt (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/pt.po | 31 ++++++++++++++++---------------
 1 file changed, 16 insertions(+), 15 deletions(-)

commit 816598e5334b9b89f828b9e5a7af2f33d3c79485
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Mon Sep 7 12:52:22 2020 +0200

    I18n: Add new translation id (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/id.po | 686 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 686 insertions(+)

commit f596f888a2b6e6598b9d0e4f0200b60e7f9eef64
Author: Shawn Anastasio <shawn@anastas.io>
Date:   Sun Sep 6 19:33:12 2020 +0000

    Catch gs_listener_dbus_init failures
    
    In cases where the dbus connection fails, gs_listener_dbus_init
    will fail and return FALSE. Previously, this status code was not
    checked in the gs_listener constructor, resulting in a silent failure
    that eventually resulted in a Segmentation Fault when the listener's
    system_connection pointer gets used.
    
    Add a g_assert to ensure gs_listener_dbus_init succeeds, or bail out
    gracefully on failures.

 src/gs-listener-dbus.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 15c9bddd45be6993fae03f380a17681d8648cee1
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Thu Sep 3 00:49:10 2020 +0200

    I18n: Update translation et (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/et.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 9eeca5dbcc125b4de81ceac1c967b3f7138309f2
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Mon Aug 31 19:49:58 2020 +0800

    Small improvements in the icons

 data/icons/24x24/org.xfce.ScreenSaver.png | Bin 804 -> 828 bytes
 data/icons/24x24/org.xfce.ScreenSaver.svg | 417 +++++++++++++++---------------
 data/icons/32x32/org.xfce.ScreenSaver.png | Bin 978 -> 1024 bytes
 data/icons/32x32/org.xfce.ScreenSaver.svg | 306 +++++++++++-----------
 4 files changed, 359 insertions(+), 364 deletions(-)

commit e4c024f51acf58aa46b6f0e3e1c5d2b2c4459d72
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Mon Aug 31 03:14:18 2020 +0800

    Polished icons a bit

 data/icons/24x24/org.xfce.ScreenSaver.png | Bin 804 -> 804 bytes
 data/icons/24x24/org.xfce.ScreenSaver.svg |  14 +-
 data/icons/48x48/org.xfce.ScreenSaver.png | Bin 1633 -> 1594 bytes
 data/icons/48x48/org.xfce.ScreenSaver.svg | 310 +++++++++++++++---------------
 4 files changed, 162 insertions(+), 162 deletions(-)

commit 798d946441a70d2a41b8b3964bf792c7a2f7ed5f
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Mon Aug 31 02:53:20 2020 +0800

    Added new stock icons with reverse DNS format

 configure.ac                                  |   8 +
 data/Makefile.am                              |   1 +
 data/icons/128x128/Makefile.am                |   7 +
 data/icons/128x128/org.xfce.ScreenSaver.png   | Bin 0 -> 5451 bytes
 data/icons/16x16/Makefile.am                  |   7 +
 data/icons/16x16/org.xfce.ScreenSaver.png     | Bin 0 -> 578 bytes
 data/icons/16x16/org.xfce.ScreenSaver.svg     | 368 ++++++++++++++++++++++++++
 data/icons/24x24/Makefile.am                  |   7 +
 data/icons/24x24/org.xfce.ScreenSaver.png     | Bin 0 -> 804 bytes
 data/icons/24x24/org.xfce.ScreenSaver.svg     | 344 ++++++++++++++++++++++++
 data/icons/32x32/Makefile.am                  |   7 +
 data/icons/32x32/org.xfce.ScreenSaver.png     | Bin 0 -> 978 bytes
 data/icons/32x32/org.xfce.ScreenSaver.svg     | 253 ++++++++++++++++++
 data/icons/48x48/Makefile.am                  |   7 +
 data/icons/48x48/org.xfce.ScreenSaver.png     | Bin 0 -> 1633 bytes
 data/icons/48x48/org.xfce.ScreenSaver.svg     | 249 +++++++++++++++++
 data/icons/Makefile.am                        |  20 ++
 data/icons/scalable/Makefile.am               |   7 +
 data/icons/scalable/org.xfce.ScreenSaver.svg  | 320 ++++++++++++++++++++++
 data/xfce4-screensaver-preferences.desktop.in |   4 +-
 data/xfce4-screensaver.directory.in           |   2 +-
 src/xfce4-screensaver-preferences.c           |   4 +-
 src/xfce4-screensaver.desktop.in.in           |   2 +-
 23 files changed, 1611 insertions(+), 6 deletions(-)

commit a774c9d910ab993eabb02e3e40ee788fdaf7f08e
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Sat Aug 22 00:48:11 2020 +0200

    I18n: Update translation hye (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/hye.po | 11 +++++++++--
 1 file changed, 9 insertions(+), 2 deletions(-)

commit 54083f7afec0e4101a17fc37070a7a2346dc2aab
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:50:22 2020 +0200

    I18n: Update translation lt (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/lt.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 35b94512caffa3482d198b31564eb8390b195422
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 2 00:46:39 2020 +0200

    I18n: Update translation he (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/he.po | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 1cb4fc94ad00f77194e22139d00825e554de590a
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Jun 28 12:48:44 2020 +0200

    I18n: Update translation et (94%).
    
    144 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/et.po | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

commit 18e461b744d1d6e9265101d9bcf055f8cae4feb7
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Jun 7 00:46:57 2020 +0200

    I18n: Update translation et (85%).
    
    130 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/et.po | 17 +++++++++++++----
 1 file changed, 13 insertions(+), 4 deletions(-)

commit 28f3443b7cd3e929b89717f6aee21bcb6b5c5155
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Fri Jun 5 00:47:40 2020 +0200

    I18n: Update translation hye (98%).
    
    149 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/hye.po | 45 +++++++++++++++++++++++----------------------
 1 file changed, 23 insertions(+), 22 deletions(-)

commit cae442065982f45a97a76a56df7b53ba3c39fbfc
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri May 29 00:46:41 2020 +0200

    I18n: Update translation et (82%).
    
    125 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/et.po | 67 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 35 insertions(+), 32 deletions(-)

commit 98df2c2fac182a312d7e7d9823a48ceb5d4be67c
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:50:59 2020 +0200

    I18n: Add new translation hye (98%).
    
    149 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/hye.po | 670 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 670 insertions(+)

commit 4ca246eac15589f6fbcd5f3054a821738ee38ded
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon May 25 12:50:58 2020 +0200

    I18n: Add new translation et (63%).
    
    96 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/et.po | 675 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 675 insertions(+)

commit a1178c58555b7873cf49478b4100e8513bdbb68b
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon May 25 12:50:58 2020 +0200

    I18n: Update translation sq (98%).
    
    150 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/sq.po | 12 ++++++++++--
 1 file changed, 10 insertions(+), 2 deletions(-)

commit ac9a33e96975c90e37e0e1fc52d467af6be30e6a
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:49:34 2020 +0200

    I18n: Update translation it (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/it.po | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 6eb1bd49dd44324a33ca0a2cabfeb891f3be1ee4
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 12 00:37:27 2020 +0200

    Add basic GitLab pipeline

 .gitlab-ci.yml | 3 +++
 1 file changed, 3 insertions(+)

commit 575a042d918cc8ae3512592cc35cefd790bf27ca
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu May 7 00:47:43 2020 +0200

    I18n: Update translation pt .
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/pt.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 863d78878c2fcf0508dd0d32127febd2bc0af63e
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:18:08 2020 +0200

    I18n: Update translation es (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/es.po | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 3b21f3a01724fd60621a3b77d960ef6051346ae2
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Wed Apr 22 12:42:23 2020 +0200

    Bug #16717: Move from exo-csource to xdt-csource
    
    - exo-csource is deprecated and moved to xdt-csource
    - Bump minimal xdt version
    - Clean autohell variables: we already require automake 1.11+ from
      configure.ac, not need to add useless AUTOMAKE_OPTION

 Makefile.am        |  3 ---
 autogen.sh         | 11 +++++------
 savers/Makefile.am |  3 ---
 src/Makefile.am    |  9 +++------
 4 files changed, 8 insertions(+), 18 deletions(-)

commit a5f65bfb0075c6d64ce1fdfaa5416a89f04c3677
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:07:05 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/zh_TW.po | 40 ++++++++++++++++++++--------------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit d6f11d42a6befce6c02b39621837b78426d406de
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:07:05 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/zh_CN.po | 40 ++++++++++++++++++++--------------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit dcdb56527aac9f56b69b38ff026ded50d65fc81d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:07:04 2020 +0200

    I18n: Update translation tr (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/tr.po | 40 ++++++++++++++++++++--------------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit c22b876cfba2561150924717e6f0b4a056dae9f4
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Apr 15 00:07:04 2020 +0200

    I18n: Update translation th (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/th.po | 40 ++++++++++++++++++++--------------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit 3f90e2f950a03dadae44db1865bb7ad9fe6a2d7b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:07:04 2020 +0200

    I18n: Update translation sv (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/sv.po | 40 ++++++++++++++++++++--------------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit fed00c743061bbf429a765c1a5544ec75cf6aa65
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:07:04 2020 +0200

    I18n: Update translation sr (100%).
    
    152 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

 po/sr.po | 40 ++++++++++++++++++++--------------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit f8a979d28777cb76c4093216385682c31ed23124
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:07:04 2020 +0200

    I18n: Update translation sl (100%).
    
    152 translated messages.
    
